{
  "app_settings__exit_galaxy": "Exit",
  "app_settings__redeem_code": "Redeem GOG code",
  "app_settings__scan_and_import": "Scan and import folders",
  "app_settings__settings": "Settings",
  "app_settings__whats_new": "What's new",
  "app_settings__changelog": "Changelog",
  "app_settings__support": "Get support",
  "app_settings__legal_info": "Legal and privacy",
  "app_settings__share_feedback": "Share feedback",
  "app_settings__account_management": "Account management",
  "app_settings__sign_out": "Sign out",
  "changelog_modal__update_1_1": "Update 1.1",
  "changelog_modal__update_1_2": "Update 1.2",
  "changelog_modal__changelog": "Changelog",
  "changelog_modal__failed__message": "We couldn't load page showing [[versionLabel]] new features because of a connection problem. You can invoke it later via GOG Galaxy logo menu.",
  "changelog_modal__failed__retry": "Try again",
  "view_settings__sort_by_name": "Sort by name",
  "view_settings__sort_by_activity": "Sort by activity",
  "view_settings__layout_compact": "Compact list",
  "view_settings__layout_expanded": "Expanded list",
  "sidebar__downloads__queue_empty": "Your download queue is empty",
  "sidebar__downloads__pause_all": "Pause all",
  "sidebar__downloads__resume_all": "Resume all",
  "sidebar__downloads__clear_all": "Clear",
  "sidebar__downloads__downloads_paused": "Downloads paused",
  "sidebar__downloads__job_status_paused": "Paused",
  "sidebar__downloads__job_status_scheduled": "Scheduled",
  "sidebar__downloads__job_status_running": "Running",
  "sidebar__downloads__job_status_completed": "Completed",
  "sidebar__downloads__job_status_failed": "Failed",
  "sidebar__downloads__job_status_stopping": "Stopping",
  "sidebar__downloads__job_status_deleting": "Deleting",
  "sidebar__downloads__job_status_removed": "Removed",
  "sidebar__downloads__job_status_installing": "Installing: [[gameName]]",
  "sidebar__downloads__job_status_updating": "Updating: [[gameName]]",
  "sidebar__downloads__job_status_extras": "[[action]]: [[gameName]]",
  "sidebar__downloads__job_size_calculating": "Calculating size",
  "sidebar__downloads__job_status_cloud_saves_backup": "Saves backup: [[gameName]]",
  "sidebar__search_box__search_games": "Search games",
  "sidebar__search__gog_search_prefix": "Find",
  "sidebar__search__gog_search_suffix": "in Store",
  "sidebar__search__results_empty": "No results found",
  "sidebar__games_list__not_yet_played": "Not yet played",
  "sidebar__games_list__empty": "You have no games installed yet",
  "notifications__logout_prompt__logout": "Logout",
  "notifications__logout_prompt__confirm_cancel": "Cancel",
  "notifications__logout_prompt__confirm_logout": "Logout",
  "notifications__logout_prompt__download_abort_warning": "Are you sure you want to logout? This will abort all the tasks in the download queue.",
  "notifications__changelog__changelog": "Changelog",
  "notifications__changelog__close": "Close",
  "notifications__import_prompt__galaxy_will_scan": "GOG Galaxy will scan and import existing games. Installations from older game downloads may not be detected, but can be added manually (select game in Library and click More).",
  "notifications__import_prompt__warning": "WARNING: This can result in additional download as well as overwriting of files in the detected game folders.",
  "notifications__import_prompt__scan_import_folders": "Scan & import folders",
  "notifications__import_prompt__confirm_cancel": "Cancel",
  "notifications__import_prompt__confirm_select": "Select folder",
  "notifications__eula__confirm_cancel": "Cancel",
  "notifications__eula__confirm_accept": "Accept",
  "notifications__eula__could_not_get_eula": "Could not get EULA.",
  "notifications__eula__eula": "EULA",
  "notifications__installation__languages_in_game": "[[languages]] (in game)",
  "notifications__installation__languages_and_x_more": "[[languages]] & [[moreAmount]] more",
  "notifications__installation__languages_and_x_more_in_game": "[[languages]] & [[moreAmount]] more (in game)",
  "notifications__installation__data_fetch_failed": "Server connection failed.",
  "notifications__installation__confirm_cancel": "Cancel",
  "notifications__installation__confirm_continue": "Continue",
  "notifications__installation__browse": "Browse",
  "notifications__installation__language": "Language",
  "notifications__installation__install_to": "Install to",
  "notifications__installation__size_installed": "[[size]] installed",
  "notifications__installation__size_download": "[[size]] download",
  "notifications__installation__create_desktop_shortcut": "Create desktop shortcut",
  "notifications__installation__download_goodies": "Download all bundled bonus goodies",
  "notifications__installation__enable_auto_updating": "Keep this game up to date automatically",
  "notifications__installation__requires_simple_path": "This game might not work if installed to a path that is long or includes symbols. We recommend \"C:\\Games\".",
  "notifications__installation__not_enough_disk_space": "Not enough free space on disk \"[[driveName]]\". To install this game, select another disk or free up space.",
  "notifications__installation__options": "Options",
  "notifications__abort_prompt__abort": "Abort download",
  "notifications__abort_prompt__are_you_sure": "Are you sure you want to abort the download? This will remove all the current download progress from your computer!",
  "notifications__abort_prompt__cancel": "Cancel",
  "notifications__abort_prompt__confirm": "Abort",
  "notifications__repair_prompt__client_can_force_sync": "GOG Galaxy can force sync your installation with the GOG Galaxy version of [[game]] and download differences.",
  "notifications__repair_prompt__warning": "WARNING: Your game will be synced with the latest version in GOG Galaxy. This may result in an update.",
  "notifications__repair_prompt__verify_repair": "Verify & repair",
  "notifications__import_folder_prompt__client_can_import_folder": "GOG Galaxy can import selected folder. This will compare and update files contained in there with the latest GOG Galaxy version of [[game]].",
  "notifications__import_folder_prompt__client_can_import_folder_no_updates": "GOG Galaxy can import selected folder containing an installation of [[game]].",
  "notifications__import_folder_prompt__warning": "WARNING: This can result in additional download as well as overwriting of files in the selected folder.",
  "notifications__import_folder_prompt__import_folder": "Import folder",
  "notifications__uninstall_prompt__are_you_sure": "Are you sure you want to uninstall [[game]] from this computer? This will delete game files.",
  "notifications__uninstall_prompt__savegames_will_not": "Your savegames and user data will not be removed.",
  "notifications__uninstall_prompt__uninstall": "Uninstall",
  "notifications__game_sync_finished__game_updated": "[[gameTitle]] updated",
  "notifications__game_sync_finished__game_verified_no_changes": "[[gameTitle]] verified, no changes applied",
  "notifications__game_sync_finished__game_verified_with_changes": "[[gameTitle]] verified, files updated: [[filesUpdated]]",
  "notifications__game_sync_finished__game_imported": "[[gameTitle]] imported",
  "notifications__game_sync_finished__game_installed": "[[gameTitle]] installed",
  "notifications__game_sync_finished__game_installation_failed": "[[gameTitle]] installation failed",
  "notifications__game_sync_finished__game_installation_postponed": "[[gameTitle]] installation postponed (game is running)",
  "notifications__game_sync_finished__no_game_files_to_import": "[[gameTitle]] import failed (no game files found)",
  "notifications__uninstall__failure": "Can not uninstall game [[gameTitle]]. Another game uninstallation is already pending.",
  "notifications__galaxy_update_prompt__install_now": "GOG Galaxy needs an update. Do you want to install it now?",
  "notifications__galaxy_update_prompt__title": "Update available",
  "notifications__galaxy_update_prompt__confirm": "Yes",
  "notifications__galaxy_update_prompt__cancel": "No",
  "notifications__game_import__success": "Game successfully imported",
  "notifications__game_import__added_externally": "[[gameTitle]] added to collection",
  "notifications__game_import__cannot_be_added_again": "[[gameTitle]] is already a part of your collection",
  "notifications__game_import__error": "An error occured while looking for a game in [[path]]",
  "notifications__game_import__abort": "Game failed importing",
  "notifications__connectivity__load_page_error": "An error occurred while loading page.",
  "notifications__connectivity__error_during_signing_in": "An error occurred during signing in.",
  "notifications__extra_download__error_disk_access": "[[extraName]]: [[gameName]] failed: disk access problem",
  "notifications__extra_download__error_disk_space": "[[extraName]]: [[gameName]] failed: out of disk space",
  "notifications__extra_download__error_connection_problem": "[[extraName]]: [[gameName]] failed: connection problem",
  "notifications__extra_download__error_not_found_on_server": "[[extraName]]: [[gameName]] failed: not found on server",
  "notifications__extra_download__error_not_authorized": "[[extraName]]: [[gameName]] failed: not authorized",
  "notifications__extra_download__error_server_problem": "[[extraName]]: [[gameName]] failed: server problem",
  "notifications__private_channels_prompt__password": "Password",
  "notifications__private_channels_prompt__add_private_channels": "Add private channels",
  "notifications__private_channels_prompt__submit": "Submit",
  "notifications__private_channels_prompt__cancel": "Cancel",
  "offline_page__server_problem_or_no_internet": "It looks like the server is taking too long to respond. Please make sure you're connected to the internet and try again in a moment.",
  "offline_page__loading_timeout": "Loading timeout",
  "offline_page__response_error": "Response error",
  "offline_page__server_problem": "It looks like the server failed to respond. Please try again in a moment or report if you face this issue again.",
  "offline_page__retry_now": "Retry now",
  "offline_page__not_connected": "Not connected",
  "offline_page__galaxy_cannot_offer": "GOG Galaxy cannot offer online functionalities at this time, because it is not connected to GOG.com.",
  "offline_page__connect_now": "Connect now",
  "offline_page__experiencing_issue_again": "Experiencing this issue again? Having trouble to connect? Please [[reportBefore]]report it[[reportAfter]] and help us improve the service.",
  "navigation__cart__checkout_now": "Checkout now",
  "navigation__cart__move_to_wishlist": "Move to wishlist",
  "navigation__cart__remove": "Remove",
  "navigation__cart__free": "FREE",
  "navigation__cart__cart_empty": "Your cart is empty",
  "navigation__cart__items": "items: [[amount]]",
  "navigation__cart__one_item": "1 item",
  "navigation__account__log_out": "Log Out",
  "navigation__account__manage_friends": "Friends",
  "navigation__account__friend_invites": "Friend invites",
  "navigation__account__chat_with_friends": "Chat",
  "navigation__account__unread_messages": "Unread messages",
  "navigation__account__settings_and_privacy": "Settings & privacy",
  "navigation__account__forum_replies": "Forum replies",
  "navigation__account__unread_replies": "Unread replies",
  "navigation__account__wishlist": "Wishlist",
  "navigation__account__wallet": "Wallet",
  "navigation__menu__store": "Store",
  "navigation__menu__featured": "Featured",
  "navigation__menu__browse_games": "Browse Games",
  "navigation__menu__community": "Community",
  "navigation__menu__support": "Support",
  "navigation__menu__galaxy": "GOG Galaxy",
  "navigation__menu__library": "Library",
  "navigation__menu__my_games": "My Games",
  "navigation__menu__all_my_games": "All My Games",
  "navigation__menu__windows": "Windows",
  "navigation__menu__mac": "Mac",
  "navigation__menu__linux": "Linux",
  "navigation__friends__list_empty": "None of your friends are online.",
  "navigation__friends__list_not_empty": "There are some friends online. Click to open Friends List.",
  "more_menu__abort": "Abort",
  "more_menu__update": "Update now",
  "more_menu__play": "Play now",
  "more_menu__install": "Install",
  "more_menu__buy": "Buy",
  "more_menu__overview": "Overview",
  "more_menu__settings": "Settings",
  "more_menu__downloads": "Backups & goodies",
  "more_menu__rate": "Rate or review",
  "more_menu__tag": "Assign tags",
  "more_menu__manage": "Manage installation",
  "more_menu__importfolder": "Import folder…",
  "more_menu__showfolder": "Show folder",
  "more_menu__showscreenshots": "Show screenshots",
  "more_menu__repair": "Verify / Repair…",
  "more_menu__uninstall": "Uninstall…",
  "more_menu__forum": "View forum",
  "more_menu__support": "View support",
  "more_menu__store": "View store page",
  "more_menu__other": "Other",
  "game_view__settings__configure_game": "Configure game",
  "game_view__settings__language": "Language",
  "game_view__settings__dlcs": "DLCs",
  "game_view__settings__override_fatures": "Override features",
  "game_view__settings__auto_updates": "Auto-updates",
  "game_view__settings__automatically_update_to_newest": "Automatically update to newest version",
  "game_view__settings__version": "Version",
  "game_view__settings__cloud_saves": "Cloud saves",
  "game_view__settings__sync_local_saves": "Sync local saves with GOG Galaxy Cloud",
  "game_view__settings__global_cloud_saves_disabled": "Cloud Saves are disabled in GOG Galaxy settings.",
  "game_view__settings__in_game_overlay": "In-game overlay",
  "game_view__settings__notifications_galaxy_in_game": "Display notifications and access GOG Galaxy when in-game",
  "game_view__settings__global_overlay_disabled": "Overlay is disabled in GOG Galaxy settings.",
  "game_view__retry": "Retry",
  "game_view__changelog": "Changelog",
  "game_view__related_products__available_upgrades": "Available upgrades",
  "game_view__related_products__buy": "Buy",
  "game_view__related_products__install": "Install",
  "game_view__more__more": "More",
  "game_view__uninstall__check_remove_savegames": "Also remove my local savegames and user data",
  "game_view__more__confirm_cancel": "Cancel",
  "game_view__more__confirm_verify_game": "Verify game",
  "game_view__more__confirm_select_folder": "Select folder",
  "game_view__more__confirm_uninstall": "Uninstall",
  "game_view__install": "Install",
  "game_view__update": "Update",
  "game_view__play": "Play",
  "game_view__buy": "Buy",
  "game_view__release__soon": "Soon",
  "game_view__release__in_time_prefix": "Release on",
  "game_view__language__language": "Language",
  "game_view__language__select_language": "Select language",
  "game_view__language__choose_in_game": "Language to choose in-game",
  "game_view__dlcs__dlcs_installed": "DLCs installed",
  "game_view__auto_updating__updates_disabled_globally": "Auto-updates are disabled in GOG Galaxy settings. You will be notified whenever a new update is available.",
  "game_view__auto_updating__auto_updating": "Auto-updating",
  "game_view__auto_updating__enabled": "Enabled",
  "game_view__auto_updating__download_apply_automatically": "Download and apply updates automatically.",
  "game_view__auto_updating__disabled": "Disabled",
  "game_view__auto_updating__notify_about_updates": "Notify about new updates, but don't download them. Enables rollback.",
  "game_view__auto_updating__install_updates": "Install Updates",
  "game_view__auto_updating__automatically": "Automatically",
  "game_view__auto_updating__manually": "Manually",
  "game_view__my_activity__my_activity": "My Activity",
  "game_view__my_activity__locked": "Locked",
  "game_view__my_activity__no_achievements_unlocked": "No achievements unlocked yet.",
  "game_view__my_activity__show_all": "Show all",
  "game_view__my_activity__not_available": "Not available",
  "game_view__my_activity__secret_achievement_label": "Secret achievement",
  "game_view__my_activity__secret_achievement_description": "Continue playing to unlock this achievement",
  "game_view__my_activity__rarity_label_common": "Common",
  "game_view__my_activity__rarity_label_uncommon": "Uncommon",
  "game_view__my_activity__rarity_label_rare": "Rare",
  "game_view__my_activity__rarity_label_epic": "Epic",
  "game_view__my_activity__rarity_label_legendary": "Legendary",
  "game_view__latest_news__comments": "comments",
  "game_view__latest_news__no_news_for_game": "There is no news for this game.",
  "game_view__latest_news__not_available": "Not available",
  "game_view__downloads__no_downloads_for_game": "There are no downloads for this game.",
  "game_view__downloads__game_installer": "Game Backup Copy",
  "game_view__downloads__game_extras": "Game Extras",
  "game_view__downloads__dlcs_installers": "DLC Backup Copy",
  "game_view__downloads__cloud_saves": "Cloud Saves Backup Copy",
  "game_view__downloads__dlcs_extras": "DLCs Extras",
  "game_view__downloads__os": "OS:",
  "game_view__downloads__lang": "LANG:",
  "game_view__downloads__no_files_with_filters": "No files found with current filters.",
  "game_view__downloads__cloud_saves_file_label": "[[gameTitle]] - Saves backup",
  "game_view__channel__channel": "Channel",
  "game_view__channel__add_private_channels": "Add private channels",
  "game_view__channel__remove_private_channels": "Remove private channels",
  "game_view__channel__incorrect_password": "Incorrect private channel password!",
  "game_view__channel__channel_not_available": "Channel no longer available.",
  "game_view__channel__channel_not_available_adhoc": "Channel not available.",
  "game_view__channel__filter__off": "Off",
  "game_view__channel__filter__on": "On",
  "game_view__channel__filter__beta_channels": "Beta Channels",
  "game_view__channel__master_branch_name": "default",
  "game_view__custom_settings": "Custom settings",
  "game_view__custom_settings__add_command_line": "Add command line arguments",
  "game_view__custom_settings__use_default_parameters": "Use default parameters",
  "game_view__custom_settings__no_parameters": "No launch parameters",
  "game_view__rollback__version_unknown": "The version you are currently on is not known. You can select the version to update to.",
  "game_view__rollback__rollback_to_version": "Rollback to version",
  "game_view__rollback__version_not_available": "The version you are currently on is no longer available.",
  "game_view__rollback__saves_incompatible_warning": "Keep in mind that rolling back to an earlier version might cause save files to become incompatible.",
  "game_view__connect__why_connect": "Why Connect?",
  "game_view__connect__basic__main": "GOG.com is a truly gamer friendly, DRM-free online gaming platform - and a part of the CD PROJEKT family. By connecting this game to GOG Galaxy, you will get access to even more great features and content.",
  "game_view__connect__basic__note": "Note: GOG Galaxy is optional. If you don’t want to connect, you can launch and play your game normally.",
  "game_view__connect__basic__game_updates": "Game updates",
  "game_view__connect__basic__get_all_upcoming": "Get all upcoming patches and upgrades. Your game will automatically update in the background.",
  "game_view__connect__basic__drm_free_version": "DRM-free version",
  "game_view__connect__basic__upgrade_to_drm_with_all": "Upgrade to a GOG.com DRM-free version with all languages and extras. You will also receive a downloadable copy of the game on GOG.com.",
  "game_view__connect__basic__stats_and_social_features": "Stats and social features",
  "game_view__connect__basic__unlock_achievements_track_time": "Unlock achievements, track your play time, or connect and chat with your friends.",
  "game_view__connect__tw3__main": "GOG.com is a truly gamer friendly, DRM-free online gaming platform - and a part of the CD PROJEKT family. By connecting The Witcher 3: Wild Hunt to GOG Galaxy, you will get access to even more great features and content for your game.",
  "game_view__connect__tw3__note": "Note: GOG Galaxy is optional. If you don’t want to connect, you can launch and play your game from the Start menu.",
  "game_view__connect__tw3__game_updates": "Game updates",
  "game_view__connect__tw3__get_all_upcoming": "Get all upcoming patches and upgrades. Your game will automatically update in the background.",
  "game_view__connect__tw3__16_free_dlcs": "16 free DLCs",
  "game_view__connect__tw3__expand_the_world": "Expand the world of The Witcher 3: Wild Hunt. Claim a free content pack that includes 16 exclusive DLCs for your game.",
  "game_view__connect__tw3__drm_free_version": "DRM-free version",
  "game_view__connect__tw3__upgrade_to_drm_with_all": "Upgrade to a GOG.com DRM-free version with all languages and extras. You will also receive a downloadable copy of the game on GOG.com.",
  "game_view__connect__tw3__extra_goodies": "Extra goodies",
  "game_view__connect__tw3__digital_comic_soundtrack_more": "Digital comic books from The Witcher universe, extended soundtrack (in MP3 and FLAC), digital artbook, wallpapers, and more...",
  "game_view__connect__tw3__stats_and_social_features": "Stats and social features",
  "game_view__connect__tw3__unlock_achievements_track_time": "Unlock achievements, track your play time, or connect and chat with your friends.",
  "game_view__connect__what_is_gog": "What is GOG.com",
  "game_view__connect__connect_now": "Connect now",
  "game_view__install_result__error_client_shutdown": "Client shutting down",
  "game_view__install_result__error_disk_access": "Installation failed: disk access problem",
  "game_view__install_result__error_disk_space": "Installation failed: out of space (drive [[path]])",
  "game_view__install_result__error_connection_problem": "Installation failed: connection problem",
  "game_view__install_result__error_not_authorized": "Not authorized",
  "game_view__install_result__error_server_problem": "Server problem",
  "game_view__install_result__error_manifest_retrieval": "Server problem",
  "game_view__install_result__error_not_supported": "Game not supported",
  "game_view__install_result__error_version_not_available": "Game version no longer available",
  "game_view__install_result__error_initialization_failure": "Installation initialization failure",
  "game_view__install_result__error_running_process": "Installation failed: configuration error",
  "game_view__install_result__error_installation_broken": "Installation broken",
  "game_view__install_result__error_activation_failed": "Updating failed",
  "game_view__install_result__error_game_uninstalling": "Game uninstalling",
  "game_view__install_result__error_activation_patch_unavailable": "Patch unavailable",
  "game_view__install_result__error_import_game": "Import game failed",
  "game_view__game_status__syncing": "Syncing Cloud Saves",
  "game_view__game_status__not_compatible": "Not compatible",
  "game_view__game_status__ready_to_install": "Ready to install",
  "game_view__game_status__installed": "Installed",
  "game_view__game_status__queued": "Queued",
  "game_view__game_status__aborting": "Aborting...",
  "game_view__game_status__waiting_for_release": "Waiting for release",
  "game_view__game_status__installation_failed": "Installation failed",
  "game_view__game_status__uninstalling": "Uninstalling...",
  "game_view__game_status__unknown_game_version": "Unknown game version",
  "game_view__game_status__update_available": "Update available",
  "game_view__game_status__game_corrupted": "Game corrupted",
  "game_view__game_status__initializing": "Initializing",
  "game_view__game_status__installing": "Installing",
  "game_view__game_status__updating": "Updating",
  "game_view__game_status__finalizing": "Finalizing",
  "game_view__game_status__not_connected": "Not connected",
  "game_view__game_status__updated_outside_galaxy_client": "Updates not managed by GOG Galaxy",
  "game_view__game_status__getting_file_list": "Getting file list",
  "game_view__game_status__checking_local_files": "Checking local files ([[progressPercentage]])",
  "game_view__game_status__checking_local_files_no_progress": "Checking local files",
  "game_view__game_status__allocating_disk": "Allocating disk ([[progressPercentage]])",
  "game_view__game_status__diff_patch_executing": "Extracting",
  "game_view__game_status__configuring": "Configuring",
  "game_view__game_status__downloading_game_files": "Downloading [[progressPercentage]] ([[remainingUpdateSize]])",
  "game_view__game_status__applying": "Applying [[progressPercentage]]",
  "game_view__game_status__moving": "Moving ([[progressPercentage]])",
  "game_view__game_status__paused": "Paused",
  "game_view__game_status__unknown_version_label": "Unknown version",
  "game_view__change_channel_button_label": "Change",
  "game_view__game_status__channel_not_available": "Update channel no longer available",
  "game_view__cloud_label_synced": "Cloud saves synced",
  "game_view__cloud_label_not_synced": "Cloud saves not synced",
  "game_view__configure__game": "Game",
  "game_view__configure__updates": "Updates",
  "windows__friends": "Friends",
  "windows__search_for_friends": "Search for friends",
  "windows__offline": "OFFLINE",
  "external_window__not_connected": "Not connected",
  "external_window__unable_to_load": "Some GOG Galaxy functionalities are unavailable at this moment. Please try reconnecting.",
  "external_window__connect_now": "Connect now",
  "tester__change_language": "Change language",
  "notifications__process_execution_failed": "Installer execution failed for game [[gameName]]",
  "galaxy_notifications__galaxy_action_title": "GOG Galaxy",
  "galaxy_notifications__cloud_sync_success": "Synced with GOG Galaxy Cloud",
  "galaxy_notifications__cloud_sync_failed": "Failed to sync with GOG Galaxy Cloud",
  "galaxy_notifications__overlay_playing_now_message": "Now playing. Shift + Tab for more",
  "galaxy_notifications__friend_started_game_message": "[[userName]] started playing",
  "galaxy_notifications__overlay_screenshot_taken_message": "Screenshot saved",
  "galaxy_notifications__overlay_screenshot_started_message": "Screenshot taken",
  "galaxy_notifications__overlay_screenshot_failed_message": "Failed to save screenshot",
  "galaxy_notifications__game_invite_message": "Game invite from [[userName]]",
  "galaxy_notifications__game_invite_sent_one_message": "Game invite sent to [[userName]]",
  "galaxy_notifications__game_invite_sent_message_plural_one": "Game invite sent to [[userCount]] user",
  "galaxy_notifications__game_invite_sent_message_few": "Game invite sent to [[userCount]] users",
  "galaxy_notifications__game_invite_sent_message_many": "Game invite sent to [[userCount]] users",
  "galaxy_notifications__game_invite_sent_message_other": "Game invite sent to [[userCount]] users",
  "galaxy_notifications__game_invite_sent_tmp_many_message": "Game invite sent to [[userCount]] users",
  "galaxy_notifications__achievement_unlocked_title": "Achievement unlocked",
  "galaxy_notifications__game_updated_message": "Update installed",
  "galaxy_notifications__game_update_failure_message": "Update failed",
  "galaxy_notifications__game_installed_message": "Game installed",
  "galaxy_notifications__game_install_failure_message": "Installation failed",
  "galaxy_notifications__chat_message_prefix": "New message: [[message]]",
  "galaxy_notifications__friend_request_message": "Friend invite received",
  "galaxy_notifications__friend_online_message": "Now online",
  "galaxy_notifications__new_friend_message": "Friend invite accepted",
  "galaxy_notifications__scan_import_success_many": "[[importedGamesCount]] games imported",
  "galaxy_notifications__scan_import_success_single": "1 game imported",
  "galaxy_notifications__scan_import_success_zero": "No games found",
  "galaxy_notifications__scan_import_new_success_one": "[[gamesCount]] game imported",
  "galaxy_notifications__scan_import_new_success_few": "[[gamesCount]] games imported",
  "galaxy_notifications__scan_import_new_success_many": "[[gamesCount]] games imported",
  "galaxy_notifications__scan_import_new_success_other": "[[gamesCount]] games imported",
  "galaxy_notifications__scan_import_failure": "Error importing games",
  "galaxy_notifications__import_game_success": "Game added",
  "galaxy_notifications__import_game_failure": "No game found",
  "galaxy_notifications__wishlisted_game_discounted_title": "GOG.com wishlist",
  "galaxy_notifications__wishlisted_game_discounted_message_one": "[[gamesCount]] item on sale now",
  "galaxy_notifications__wishlisted_game_discounted_message_few": "[[gamesCount]] items on sale now",
  "galaxy_notifications__wishlisted_game_discounted_message_many": "[[gamesCount]] items on sale now",
  "galaxy_notifications__wishlisted_game_discounted_message_other": "[[gamesCount]] items on sale now",
  "galaxy_notifications__forum_reply_prefix": "New forum reply in: [[threadTitle]]",
  "galaxy_notifications__product_release": "Now available for purchase for [[price]]",
  "galaxy_notifications__product_release_no_price": "Now available for purchase",
  "galaxy_notifications__accept": "Accept",
  "galaxy_notifications__decline": "Decline",
  "galaxy_notifications__overlay_jobs_paused": "Downloads are paused while playing",
  "galaxy_notifications__unread_notifications": "New unread notifications",
  "game_view__headlines_description__show_more": "Show more",
  "game_view__headlines_description__headlines": "Headlines",
  "game_view__headlines_description__description": "Description",
  "game_view__headlines_description__no_description": "There is no description for this game.",
  "game_view__headlines_description__not_available": "Not available",
  "game_friends_activity__friends_activity": "Friends Activity",
  "game_friends_activity__no_friends": "No friends playing this game yet.",
  "game_friends_activity__not_available": "Not available",
  "game_friends_activity__show_all": "Show all",
  "game_friends_activity__online": "Online",
  "game_friends_activity__offline": "Offline",
  "game_view__header__name_authentication_button": "Real name authentication",
  "game_view__header__name_authentication_description": "Please update your ID information in order to experience the game better",
  "gwent_banner__special_offer": "Special GOG.com offer:",
  "gwent_banner__get_free": "Get a free card keg",
  "gwent_banner__and_game": "and The Witcher game",
  "gwent_banner__browse_store": "Browse Gwent Store",
  "gwent_banner__thronebreaker": "The Witcher world is back!",
  "gwent_banner__learn_more": "Learn more",
  "chat_tabs_list__plus_button": "New chat",
  "keyboard_shortcut__toggle_overlay": "open/close overlay",
  "keyboard_shortcut__save_screenshot": "save screenshot",
  "keyboard_shortcut__toggle_fps": "show/hide FPS",
  "settings__window_title": "Settings",
  "settings__title": "GOG Galaxy Settings",
  "settings__sidebar__general": "General",
  "settings__sidebar__platforms": "Integrations",
  "settings__sidebar__platform_features": "Features",
  "settings__sidebar__features": "Features",
  "settings__sidebar__downloads": "Downloads",
  "settings__sidebar__notifications": "Notifications",
  "settings__sidebar__key_bindings": "Shortcuts",
  "settings__sidebar__platform_section_title": "Platforms",
  "settings__sidebar__client_section_title": "GOG Galaxy Client",
  "settings__sidebar__gog_games_section_title": "GOG.com games",
  "settings__sidebar__game_features": "Game features",
  "settings__sidebar__downloads_and_updates": "Installing, updating",
  "settings__sidebar__interface": "Interface",
  "settings__subsection__general": "General",
  "settings__label__locale": "Language",
  "settings__label__bug_reports": "Bug reports",
  "settings__text__bug_reports": "Submit bug reports to help improve GOG Galaxy",
  "settings__label__public_beta": "Public beta",
  "settings__text__public_beta": "Test upcoming features in GOG Galaxy public betas",
  "settings__text__public_beta_not_undoable_new": "To disable GOG Galaxy public beta, please follow the instructions in this [[linkStart]]support article[[linkEnd]].",
  "settings__subsection__convenience": "Convenience",
  "settings__label__auto_start": "Auto start",
  "settings__text__auto_start": "Launch GOG Galaxy at system startup",
  "settings__label__auto_login": "Auto login",
  "settings__text__auto_login": "Keep me logged in",
  "settings__label__starting_page": "Starting page",
  "settings__page_option__store": "Store",
  "settings__page_option__library": "Library",
  "settings__page_option__friends_activity": "Friends - Activity",
  "settings__page_option__session": "Continue previous session",
  "settings__subsection__global_toggles": "Global toggles",
  "settings__label__game_data_features": "Game data features",
  "settings__text__feature_auto_update": "Auto-update games",
  "settings__caption__feature_auto_update": "Auto-update keeps all installed games up to date in the background, without need to confirm updates manually.",
  "settings__text__feature_cloud_saves": "Cloud saves",
  "settings__caption__feature_cloud_saves": "Cloud saves downloads your saves when installing a supported game, and syncs them before and after play sessions.",
  "settings__label__in_game_features": "In-game features",
  "settings__text__feature_achievements": "Achievements",
  "settings__caption__feature_achievements": "Achievements are unlocked when playing supported games, then uploaded and displayed in GOG Galaxy.",
  "settings__text__feature_game_time_tracking": "Game time tracking",
  "settings__caption__feature_game_time_tracking": "Game time is recorded when playing all games, then uploaded and displayed in GOG Galaxy.",
  "settings__text__feature_overlay": "Overlay",
  "settings__caption__feature_overlay": "Overlay adds option to see GOG Galaxy stats, friends, chat and see desktop notifications when inside most of the games.",
  "settings__subsection__installing_games": "Installing games",
  "settings__label__pref_game_lang": "Preferred game language",
  "settings__label__default_install_path": "Game installation folder",
  "settings__label__shortcut": "Shortcut",
  "settings__text__shortcut_desktop": "Create shortcut on desktop",
  "settings__subsection__bandwidth": "Bandwidth",
  "settings__label__bandwidth_limits": "Bandwidth limit",
  "settings__label__in_game_behavior": "While playing",
  "settings__text__pause_downloads": "Pause downloads when playing",
  "settings__text__bandwidth_limits_enabled": "Limit bandwidth",
  "settings__text__bandwidth_limits_enabled_to": "to",
  "settings__text__bandwidth_limits_disabled": "Don't limit bandwidth",
  "settings__label__bandwidth_schedule_limits": "Schedule limit",
  "settings__text__bandwidth_schedule_enabled": "Schedule",
  "settings__text__bandwidth_schedule_disabled": "No schedule",
  "settings__text__bandwidth_schedule_from": "from",
  "settings__text__bandwidth_schedule_to": "to",
  "settings__subsection__notifications": "Notifications",
  "settings__label__notif_message": "Message received",
  "settings__label__notif_friend_invite": "Friend invite",
  "settings__label__notif_game_invite": "Game invite",
  "settings__label__notif_friend_online": "Friend comes online",
  "settings__label__notif_friend_playing": "Friend starts a game",
  "settings__label__notif_game_status": "Installing / updating status",
  "settings__label__notif_discounts": "Wishlist alerts, sales",
  "settings__label__notif_forum_reply": "Forum reply",
  "settings__text__notif_sound": "Sound",
  "settings__text__notif_desktop_overlay": "Desktop & overlay",
  "settings__text__notif_desktop": "Desktop only",
  "settings__text__notif_overlay": "Overlay only",
  "settings__subsection__notif_position_and_volume": "Position & Volume",
  "settings__label__notif_position_desktop": "Position on desktop",
  "settings__label__notif_position_overlay": "Position in overlay",
  "settings__label__notif_sound_volume": "Sounds volume",
  "settings__text__notif_position_top_right": "Top-right",
  "settings__text__notif_position_top_left": "Top-left",
  "settings__text__notif_position_bottom_right": "Bottom-right",
  "settings__text__notif_position_bottom_left": "Bottom-left",
  "settings__subsection__in_game": "In game",
  "settings__subsection__in_client": "In client",
  "settings__label__extras_downloads": "Other downloads folder",
  "settings__text__save_into_game_installation_folder": "Save into game installation folder",
  "settings__text__custom_folder": "Custom folder...",
  "settings__text__username": "Username",
  "settings__text__account": "Account",
  "settings__text__manage": "Manage",
  "settings__text_log_in": "Log in",
  "could_save_conflict_modal__label": "User data files cannot be synced for this game",
  "could_save_conflict_modal__description": "Some user files previously uploaded to GOG Galaxy Cloud conflict with files on this computer. Which location has the most correct data?",
  "could_save_conflict_modal__option_cloud": "GOG Galaxy Cloud",
  "could_save_conflict_modal__option_local": "This computer",
  "could_save_conflict_modal__last_modified": "Last modified:",
  "could_save_conflict_modal__button_later": "Ignore",
  "could_save_conflict_modal__button_sync": "Sync",
  "could_save_quota_exceeded_modal__label": "User data files cannot be synced for this game",
  "could_save_quota_exceeded_modal__on_uninstall_description": "User data files on this computer exceed GOG Galaxy Cloud storage quota for this game. If you uninstall the game now, you might lose your game saves. You can cancel the uninstallation, launch the game and remove some older saves data.",
  "could_save_quota_exceeded_modal__label_cloud_storage_quota": "GOG Galaxy Cloud storage quota:",
  "could_save_quota_exceeded_modal__label_local_storage_quota": "User data files on this computer:",
  "could_save_quota_exceeded_modal__label_last_sync_success_date": "Last successful sync date:",
  "could_save_quota_exceeded_modal__button_uninstall_anyway": "Uninstall anyway",
  "could_save_quota_exceeded_modal__button_cancel_uninstall": "Cancel",
  "could_save_quota_exceeded_modal__on_play_stopped_description": "User data files on this computer exceed GOG Galaxy Cloud storage quota for this game. Launch the game and remove some older saves data.",
  "could_save_quota_exceeded_modal__button_cancel_sync": "Cancel sync",
  "self_update_modal__title": "GOG Galaxy",
  "self_update_modal__version": "New update [[versionString]] available",
  "self_update_modal__update_now": "Update now",
  "self_update_modal__update_later": "Update later",
  "find_friends_window__main_title": "Add friends",
  "find_friends_window__search_placeholder": "GOG Galaxy username or email",
  "find_friends_window__button_send": "Send",
  "find_friends_window__button_add": "Add",
  "find_friends_window__button_connect": "Connect",
  "find_friends_window__title_invite_friend": "Invite a friend",
  "find_friends_window__title_browse_recommendations": "Browse recommendations",
  "find_friends_window__search_label__error": "An error occurred",
  "find_friends_window__search_label__no_result": "User not found",
  "find_friends_window__search_label__already_friend": "[[userName]] is your friend",
  "find_friends_window__search_label__invite_sent": "Invite sent to [[userName]]",
  "find_friends_window__recommendations_list_error": "An error occured while getting friends recommendations from server.",
  "find_friends_window__recommendations_list__button_retry": "Retry",
  "find_friends_window__accounts_list__facebook": "Friends who also use GOG Galaxy",
  "find_friends_window__recommendations_list__mutual_friends_one": "[[friendName]] is a mutual friend",
  "find_friends_window__recommendations_list__mutual_friends_two": "[[firstFriendName]] and [[secondFriendName]] are mutual friends",
  "find_friends_window__recommendations_list__mutual_friends_plural_one": "[[firstFriendName]], [[secondFriendName]] and 1 other mutual friend",
  "find_friends_window__recommendations_list__mutual_friends_few": "[[firstFriendName]], [[secondFriendName]] and [[friendsCount]] other mutual friends",
  "find_friends_window__recommendations_list__mutual_friends_many": "[[firstFriendName]], [[secondFriendName]] and [[friendsCount]] other mutual friends",
  "find_friends_window__recommendations_list__mutual_friends_other": "[[firstFriendName]], [[secondFriendName]] and [[friendsCount]] other mutual friends",
  "find_friends_window__recommendations_list__no_recommendations_yet": "There are no friend recommendations for you yet.",
  "find_friends_window__recommendations_list__connect_external_accounts_prompt": "Connect external accounts to get some.",
  "find_friends_window__recommendations_list_tooltip__mutual_friends": "Mutual friends: [[friendsList]]",
  "friends_list_window__main_title": "Friends list",
  "friends_list_window__friend-requests": "Friend requests",
  "friends_list_window__friend-recommendations": "Friend recommendations",
  "friends_list_window__join": "Join",
  "friends_list_window__view-all": "View all",
  "friends_list_window__favorites": "Favorites",
  "20_update_modal__cancel": "Don't display this message again",
  "20_update_modal__update": "UPGRADE TO GOG GALAXY 2.0",
  "20_update_modal__title": "Introducing the GOG GALAXY 2.0 Open Beta",
  "20_update_modal__subtitle": "All your games and friends in one place.",
  "20_update_modal__info_1": "Organize your games across platforms into one functional and beautiful library.",
  "20_update_modal__info_2": "Check what your friends are doing across platforms and chat with them.",
  "20_update_modal__info_3": "Designed to protect your privacy - no spying, no data sharing, all of your data belongs to you.",
  "20_update_modal__info_4": "Features you know, are here: auto-updates, cloud saves, cross-play, rollbacks and more.",
  "20_update_modal__info_5": "Redesigned and supercharged with new library management and friends features.",
  "media_overlay__close": "Close",
  "replacement": "[[replacement]]",
  "20_update_modal__info_title_1": "Your games",
  "20_update_modal__info_title_2": "Your friends",
  "20_update_modal__info_title_3": "Your privacy",
  "20_update_modal__info_title_4": "Your GOG client",
  "20_update_modal__info_title_5": "Experience 2.0",
  "20_update_modal__possible_features_missing": "Please be aware some features may be missing during the beta.",
  "galaxy2.0_library": {
    "games_library__top_bar__size": "Size",
    "games_library__top_bar__view_type_list": "List",
    "games_library__top_bar__view_type_grid": "Grid",
    "games_library__top_bar__group_by": "Group by",
    "games_library__top_bar__grouping_tags": "Group by tags",
    "games_library__top_bar__grouping_platform": "Group by platform",
    "games_library__top_bar__grouping_ungrouped": "Don't group",
    "games_library__top_bar__sort_by": "Sort by",
    "games_library__top_bar__sorting_name": "Sort by name",
    "games_library__top_bar__sorting_activity": "Sort by activity",
    "games_library__top_bar__sorting_installed": "Sort by installed",
    "games_library__recent_view__recently_added": "Recently added",
    "games_library__recent_view__recently_added__achievements_unsupported": "This game does not have achievements support",
    "games_library__all_games__game_title": "Title",
    "games_library__all_games__game_genre": "Genre",
    "games_library__all_games__game_platform": "Platform",
    "games_library__all_games__game_os_and_consoles": "OS & consoles",
    "games_library__all_games__game_my_rating": "Rating",
    "games_library__all_games__game_my_rating__with_bracket": "Rating (My)",
    "games_library__all_games__game_tags": "Tags",
    "games_library__all_games__game_source": "Platform",
    "games_library__all_games__game_sourceName": "Platform",
    "games_library__all_games__game_status": "Status",
    "games_library__all_games__game_status_installed": "Installed",
    "games_library__all_games__game_status_not_installed": "Not installed",
    "games_library__all_games__game_status_owned": "Owned",
    "games_library__all_games__game_status_subscribed": "Subscriptions",
    "games_library__all_games__game_visibility_hidden": "Hidden",
    "games_library__all_games__game_achievements": "Achievements %",
    "games_library__all_games__game_time": "Game time",
    "games_library__all_games__game_last_played": "Last played",
    "games_library__all_games__game_critics_rating": "Critics",
    "games_library__all_games__game_critics_rating__with_bracket": "Rating (Critics)",
    "games_library__all_games__game_date_added": "Date added",
    "games_library__all_games__game_date_added__with_bracket": "Date (Added)",
    "games_library__all_games__game_release_date": "Release date",
    "games_library__all_games__game_release_date__with_bracket": "Date (Released)",
    "games_library__all_games__game_subscription": "Subscription",
    "games_library__all_games__game_diskSize": "Size",
    "games_library__all_games__game_price": "Price",
    "games_library__groups__no_tags": "No tags",
    "games_library__groups__no_rating": "No rating",
    "games_library__groups__no_genre": "No genre",
    "games_library__groups__not_in_subscription": "Not in subscriptions",
    "games_library__groups__release_date__this_year": "Released this year",
    "games_library__groups__release_date__last_30_days": "Last 30 days",
    "games_library__groups__release_date__today": "Today",
    "games_library__groups__release_date__upcoming": "Upcoming",
    "games_library__groups__release_date__unknown": "Unknown release date",
    "games_library__no_results": "No results",
    "games_library__hidden_games_hint__found_hidden_games": "Your search also found hidden games.",
    "games_library__hidden_games_hint__found_visible_games": "Your search also found visible games.",
    "games_library__show_hidden_games": "Only show hidden games.",
    "games_library__hide_hidden_games": "Only show visible games.",
    "games_library__no_games_text__header": "Looks like your library is empty!",
    "games_library__no_games_text__explanation": "Connect a platform or buy games to fill up your collection",
    "games_library__list_customization__column_diskSize": "Size on disk",
    "games_library__list_customization__column_icon": "Game icon",
    "games_library__list_customization__column_title": "Title",
    "games_library__list_customization__column_achievements": "Achievements %",
    "games_library__list_customization__column_playTime": "Game time",
    "games_library__list_customization__column_myRating": "Rating",
    "games_library__list_customization__column_tags": "Tags",
    "games_library__list_customization__column_sourceIcon": "Platform icon",
    "games_library__list_customization__column_sourceName": "Platform name",
    "games_library__list_customization__column_lastPlayed": "Last played",
    "games_library__list_customization__column_criticsScore": "Critics rating",
    "games_library__list_customization__column_releaseDate": "Release date",
    "games_library__list_customization__column_genre": "Genres",
    "games_library__list_customization__column_statusIcons": "Status",
    "games_library__list_customization__sub_menu": "Customize list view",
    "games_library__grid_customization__sub_menu": "Customize grid view",
    "grid_customization__game_info__title": "Title",
    "grid_customization__game_info__rating": "Rating",
    "grid_customization__game_info__status": "Status",
    "grid_customization__game_info__additionalData": "Additional data",
    "grid_customization__game_additional_data__platform": "Platform",
    "grid_customization__game_additional_data__company": "Company",
    "grid_customization__game_additional_data__genres": "Genres",
    "grid_customization__game_additional_data__myTags": "My tags",
    "grid_customization__game_additional_data__myStats": "My stats"
  },
  "galaxy2.0_general": {
    "bookmark": "Bookmark",
    "bug_report_window__window_title": "Report issue",
    "connect": "Connect",
    "context_menu__manage_tags": "Manage tags",
    "context_menu__assign_tags": "Assign tags",
    "context_menu__add_tags": "Add tags",
    "context_menu__hide_game": "Hide game",
    "context_menu__unhide_game": "Unhide game",
    "context_menu__rate": "Rate",
    "explore": "Explore",
    "feature__tooltip__coming_soon": "Feature coming soon",
    "feature__tooltip__unsupported_or_not_applicable": "Feature not supported for this game release",
    "feature__unsupported_or_not_applicable": "N/A",
    "search_box__search": "Search",
    "unknown_game": "Unknown game",
    "upload_box__error__max_size_exceeded": "Maximum file size exceeded: [[maxFileSize]]MB",
    "upload_box__error__wrong_mime_type": "Accepted file types: [[fileTypes]]",
    "upload_box__hover_text": "Choose file or drag it here",
    "view_options": "View options",
    "now_playing": "now playing",
    "game_changelog__modal_header": "Patch notes",
    "friend_context_menu__send_message": "Send message",
    "friend_context_menu__view_profile": "View profile",
    "friend_context_menu__send_message__disabled_label": "Chat not supported",
    "friend_context_menu__send_message__disabled_tooltip": "The integration for [[platformName]] does not offer chat",
    "friend_context_menu__view_profile__disabled_label": "Profile not supported",
    "friend_context_menu__view_profile__disabled_tooltip": "The integration for [[platformName]] does not offer showing profiles",
    "cancel": "Cancel",
    "open_downloads_folder": "Open downloads folder",
    "start_update": "Start game update",
    "additional_executables": "Additional executables",
    "remove": "Remove",
    "play_task__label__integration_fallback": "Integration executable",
    "play_task__label__integration_primary_task": "Main game",
    "giveaway__banner_small__header": "Claim the GOG.COM {{lineBreak}} version for {{tagStart}}free{{tagEnd}}",
    "giveaway__banner_small__offer_ends_in": "Offer ends in:",
    "giveaway__countdown__expired": "Offer expired",
    "time_humanizer__delimeter": "and",
    "giveaway__modal__header": "Claim the GOG.COM version for {{tagStart}}free{{tagEnd}}",
    "giveaway__modal__first-paragraph": "We’ve found {{tagStart}}{{gameTitle}}{{tagEnd}} on one of your gaming platforms connected to GOG GALAXY 2.0. This entitles you to receive a GOG.COM copy for free.",
    "giveaway__modal__middle-paragraph": "{{gameTitle}} is a story-driven open world role-playing game, set in a troubled and morally indifferent fantasy universe.",
    "giveaway__modal__last-paragraph": "{{gameTitle}} will be activated on your GOG account",
    "claim_now": "Claim NOW",
    "uninstall_prompt__uninstall_game": "Uninstall game?",
    "claim_now__disabled_tooltip": "Functionality not available in offline mode",
    "giveaway__modal_success__title": "That’s it for now!",
    "giveaway__modal_success__info": "{gameTitle} will appear in your GOG GALAXY library. You will receive an email confirmation once this happens.",
    "giveaway__modal_error__title": "Oops!",
    "giveaway__modal_error__info": "Something went wrong, please try again later.",
    "giveaway__banner_big__subheader": "Own {{tagStart}}{{gameTitle}}{{tagEnd}} on PC or console? Connect the platform where you own the game, and get the {{tagStart}}GOG.COM{{tagEnd}} copy for free.",
    "giveaway__banner_big__caption": "{{gameTitle}} will be activated on your {{tagStart}}GOG{{tagEnd}} account.",
    "ggs_offer__error_message": "Failed to get product details",
    "free": "Free",
    "continue": "Continue",
    "view_downloads": "View downloads",
    "ok": "OK",
    "functionality_not_available_offline": "This functionality is not available in offline mode",
    "giveaway__generic_banner_section_name": "GOG.COM GIVEAWAY",
    "giveaway__generic_banner_not_interested": "Not interested",
    "giveaway__generic_banner_btn_accept": "Yes, claim",
    "giveaway__witcher_banner_marketing_consent": "I agree to receive marketing communication from GOG sp. z o.o. via email connected to my GOG account in order to get {{gameName}}. See our {{tagStart}}Privacy policy{{tagEnd}}.",
    "giveaway__witcher_banner_header_claim": "Claim {{gameName}} and don't miss the best GOG offers",
    "widget_customization_window__main_title": "Customize Home",
    "widget_customization_window__info": "Drag to reorder widgets. Use checkbox to toggle visibility.",
    "done": "Done"
  },
  "galaxy2.0_gameView": {
    "game_view__start": "Start",
    "game_view__manage_downloads": "Manage downloads",
    "game_view__or": "or",
    "game_view__hide": "Hide",
    "game_view__not_released_details": "Game is not released yet",
    "game_view__remove_from_library": "Remove from library",
    "game_view__unlink_executable": "Unlink executable",
    "game_view__navigation__overview": "My Overview",
    "game_view__navigation__activity": "Activity",
    "game_view__navigation__activity_and_news": "Activity & News",
    "game_view__navigation__captures": "Captures",
    "game_view__navigation__extras": "Extras",
    "game_view__navigation__store": "Store",
    "game_view__navigation__shortcuts": "Shortcuts",
    "game_hub__navigation__media": "Media",
    "game_hub__navigation__overview": "Overview",
    "game_hub__navigation__reviews": "Reviews",
    "game_hub__navigation__discussions": "Discussions",
    "game_hub__navigation__news": "News",
    "game_hub__overview__label__criticsScore": "Critics score:",
    "game_hub__overview__label__genre": "Genre:",
    "game_hub__overview__label__style": "Style:",
    "game_hub__overview__label__release": "Release:",
    "game_hub__overview__label__developer": "Developer:",
    "game_hub__overview__description__read_more": "Read more",
    "activity_tab__navigation__recent": "Recent",
    "activity_tab__navigation__progression": "Progression",
    "activity_tab__navigation__recent-activity": "Recent activity",
    "activity__recent-activity__last-played": "Played [[lastSession]]",
    "activity__achievement_stats__unlocked__top": "Achievements",
    "activity__game_time_stats__played__top": "Game time",
    "activity__shared_stats__friends_rank__top": "Friends rank",
    "activity__shared_stats__friends_rank__middle": "[[myRank]] of [[friendsPlaying]]",
    "activity__shared_stats__friends_rank__bottom": "friends playing",
    "activity__shared_stats__global_rank__top": "Global rank",
    "activity__shared_stats__global_rank__middle": "top [[percentage]]",
    "activity__shared_stats__global_rank__bottom": "users playing",
    "activity__achievements-table__compare-with": "Compare with",
    "activity__achievements-table__all-achievements": "Details",
    "activity__game_time__next_badge_time__top": "Next badge in",
    "activity__game_time__next_badge_time__bottom": "for [[timeRemaining]] game time",
    "game_view__more_button__edit_game_info": "Edit...",
    "game_view__more_button__manage_installation": "Manage installation",
    "game_view__more_button__configure": "Configure...",
    "game_view__more_button__import_folder": "Import folder",
    "game_view__more_button__show_folder": "Show folder",
    "game_view__more_button__verify_repair": "Verify / Repair",
    "game_view__more_button__uninstall": "Uninstall",
    "game_view__more_button__check_updates": "Check for updates",
    "game_view__more_button__patch_notes": "Patch notes",
    "game_view__more_button__show_screenshots_folder": "Show screenshots",
    "game_view__more_button__view_in_store": "View in store",
    "game_view__more_button__view_game_forum": "View game forum",
    "game_view__progress_label__downloading_files": "Downloading ([[remainingUpdateSize]] left)",
    "game_view__empty_activity__watch_trailer": "Watch the trailers",
    "game_view__empty_activity__learn_more": "Learn more about the game",
    "game_view__empty_activity__discover": "Discover other games like this",
    "empty_activity__feed_tutorial_header": "Build your activity feed",
    "empty_activity__feed_tutorial_text": "A showcase of achievements, milestones, screenshots and more from you and your cross-platform friends appears here",
    "activity__achievement_stats__achievements_unsupported": "unsupported",
    "job_state__queued__label_override": "Waiting for other downloads to finish",
    "job_state__paused___reason__connection_problem": "Due to internet connection loss, we can't continue your download.",
    "job_state__paused___reason__requested_by_user": "You've paused the download. Visit Downloads View to resume.",
    "job_state__paused___reason__game_launched": "'Pause downloads while playing' setting is enabled. You can still resume it in Downloads View.",
    "game_view__extras__no_extras_header": "No extras",
    "game_view__extras__no_extras_body": "It seems that this game does not have any extra content available for download",
    "game_view__extras__goodies": "Goodies",
    "game_view__extras__game_files_content": "Offline backup installers",
    "game_view__extras__cloud_saves_backup": "Cloud saves backup",
    "game_view__extras__cloud_saves_backup_item_title": "[[gameTitle]] - Saves backup",
    "game_view__extras__download_all": "Download all",
    "game_view__extras__num_items_and_total_size__one": "([[numItems]] item - [[totalSize]])",
    "game_view__extras__num_items_and_total_size__few": "([[numItems]] items - [[totalSize]])",
    "game_view__extras__num_items_and_total_size__many": "([[numItems]] items - [[totalSize]])",
    "game_view__extras__num_items_and_total_size__other": "([[numItems]] items - [[totalSize]])",
    "game_view__extras__no_files_for_selected_os": "No files available for [[os]]",
    "game_view__extras__online_goodies": "Online goodies",
    "game_view__extras__cp77_artbooklet": "Art Booklet",
    "game_view__extras__cp77_digitalcomic": "Digital Comic",
    "game_view__more_button__view_notes": "View patch notes",
    "game_view__unlink_all_executables": "Unlink all executables",
    "giveaway__section_header": "Special offer",
    "cp2077_explore_section_header": "Explore",
    "cp2077_extras__rewards_link": "My Rewards",
    "cp2077_extras__extras_link": "Digital Extras",
    "link_item__new_label": "New",
    "cp2077_links__merch_store": "Official Merch Store",
    "cp2077_links__forum": "Game Forums",
    "cp2077_links__tech_support": "Tech Support",
    "cp2077_links__media": "Cyberpunk Media",
    "cp2077_highlights__read_more": "Read more",
    "cp2077_rewards__description": "Your rewards will be waiting for you in the item stash located in V’s apartment.",
    "cp2077_rewards__reward_1_title": "Wolf School Jacket",
    "cp2077_rewards__reward_1_body": "Want your V to look like a badass modern monster slayer? Then this is the jacket for you!",
    "cp2077_rewards__reward_2_title": "Black Unicorn",
    "cp2077_rewards__reward_2_body": "Get up close and personal with this cutting-edge take on a bladed classic.",
    "cp2077_rewards__reward_3_title": "Wolf School T-shirt",
    "cp2077_rewards__reward_3_body": "Casually show off your monster-slaying expertise as you stroll the Night City streets.",
    "cp2077_rewards__reward_4_title": "Shupe the Troll Plushy",
    "cp2077_rewards__reward_4_body": "Bring a warm and cuddly touch to the world of the dark future — well, into V’s apartment at least.",
    "cp2077_rewards__reward_5_title": "Galaxy T-shirt",
    "cp2077_rewards__reward_5_body": "Add this to V’s wardrobe to celebrate the DRM-free revolution. Keep that rebel spirit strong, cyberpunk."
  },
  "galaxy2.0_gameEdit": {
    "game_edit__navigation__info": "Info",
    "game_edit__navigation__settings": "Settings",
    "game_edit__navigation__media": "Media",
    "game_edit__navigation__files": "Files",
    "game_edit__navigation__product": "Product",
    "game_edit__titlebar__editing_game": "Editing \"[[gameTitle]]\"",
    "game_edit__game_info__title": "Title",
    "game_edit__game_info__genres": "Genres",
    "game_edit__game_info__developers": "Developers",
    "game_edit__game_info__publishers": "Publishers",
    "game_edit__game_info__releaseDate": "Release date",
    "game_edit__game_info__myRating": "Rating",
    "game_edit__game_info__tagsIds": "Tags",
    "game_edit__game_info__comments": "Comments",
    "game_edit__game_info__visibility": "Visibility",
    "game_edit__game_info__visibility_label": "Hide from my games list",
    "game_edit__game_info__sortingTitle": "Sorting title",
    "game_edit__game_media__broken_image": "Could not load the image",
    "game_edit__game_linking_errorOccurs": "An error occurred",
    "game_edit__game_linking_noResults": "No results",
    "game_edit__footer__button_cancel": "Cancel",
    "game_edit__footer__button_accept": "OK",
    "game_edit__game_media__images__tile": "Tile",
    "game_edit__game_media__images__background": "Background",
    "game_edit__game_media__images__icon": "Icon",
    "game_edit__game_media__images__suggested_resolution": "suggested resolution",
    "game_edit__game_linking_description": "Select a product below to link your game to it. This will overwrite data in “Information” and “Media” sections.",
    "game_edit__settings__auto_update_label": "Auto-updates",
    "game_edit__settings_autoupdates__update_for_newest_label": "Automatically update to newest version",
    "game_edit__settings_autoupdates__version_build": "Version",
    "game_edit__settings_autoupdates__show_more_versions": "Show more versions",
    "game_edit__settings_autoupdates__show_less_versions": "Show fewer versions",
    "game_edit__settings_branchchooser__release": "Beta channels",
    "game_edit__settings_branchchooser__public": "Disabled",
    "game_edit__settings_branchchooser__add_private_channel": "Add private channel",
    "game_edit__settings_branchchooser__change_private_channel_password": "Change private channel password",
    "game_edit__settings__cloud_saves__label": "Cloud saves",
    "game_edit__settings__cloud_saves__checkbox_label": "Sync local saves with GOG Galaxy Cloud",
    "game_edit__settings__overlay__label": "Overlay",
    "game_edit__settings__overlay__checkbox_label": "Access GOG Galaxy features in-game",
    "settings__language-chooser__label": "Language",
    "settings__language-chooser__loading": "Loading...",
    "settings__language-chooser__in-game-only": "Managed in-game only",
    "unset_button__rating_row": "Clear rating",
    "unset_button__tags_row": "Clear tags",
    "unset_button__string_row": "Reset to default",
    "game_edit__meta_error": "Could not get the data",
    "game_edit__no_meta": "No data"
  },
  "galaxy2.0_friendsList": {
    "friends_list_window__add_friends": "Add friends",
    "friends_list_window__add_friends__description": "Send invites to other GOG Galaxy users, or import your friends from another platform",
    "friends_list_window__received_invites_and_recommendations": "Received invites and recommendations",
    "friends_list_window__received_invites_and_recommendations__description": "Once a friend invite is received or new friend recommendations are avaible, they will appear in here",
    "friends_list_window__offline": "Offline",
    "friends_list_window__offline__description": "It seems you are not connected to the internet. Please check and try again.",
    "friends_list_window__invited_ago": "Invited [[timeAgo]]",
    "friends_list_window__group__not_playing_now": "Not playing now",
    "view_options_dropdown__view_expandedList": "Expanded list",
    "view_options_dropdown__view_compactList": "Compact list",
    "view_options_dropdown__sort_activity": "Sort by activity",
    "view_options_dropdown__sort_name": "Sort by name",
    "view_options_dropdown__group_platform": "Group by platform",
    "view_options_dropdown__group_game": "Group by game played",
    "view_options_dropdown__group_default": "Don't group",
    "friends_list_sidebar__no_friends_online": "No friends online",
    "friends_list_sidebar__placeholder_text": "Here you'll see friends who are currently online or playing games",
    "friends_list_sidebar__playing_game": "Playing - [[gameTitle]]",
    "friends_list_sidebar__playing_game__with_in_game_status": "Playing - [[gameTitle]] - [[inGameStatus]]",
    "friends_list_sidebar__status_online": "Online",
    "friends_list_sidebar__status_offline": "Offline",
    "friends_list_sidebar__status_away": "Away"
  },
  "galaxy2.0_settingsWindow": {
    "platform_connections__official_integrations__section_header": "Official integrations",
    "platform_connections__connect_button": "Connect",
    "platform_connections__connected_label": "Connected",
    "platform_connections__not_connected_label": "Not connected",
    "platform_connections__connection_error_retry": "Retry.",
    "platform_connections__plugin_has_crashed": "Plugin has crashed.",
    "platform_connections__connection_lost": "Connection lost",
    "platform_connections__not_responding": "Not responding",
    "platform_connections__new_integration_label": "New integration",
    "platform_connections__connecting": "Connecting...",
    "platform_connections__disconnecting": "Disconnecting...",
    "platform_connections__downloading": "Downloading...",
    "platform_connections__failed_to_start": "Failed to start.",
    "platform_connections__starting": "Starting...",
    "platform_connections__offline": "Offline",
    "platform_connections__never_logged": "Never logged in",
    "platform_connections__disconnect_button": "Disconnect",
    "platform_connections__settings__closing_client": "Closing client",
    "platform_connections__settings__metadata": "Metadata",
    "platform_connections__settings__metadata__import_button": "Import",
    "platform_connections__settings__metadata__description": "tags, favorites, hidden games",
    "game_features__game_data_features__caption__feature_auto_update": "Auto-update keeps all installed GOG games up to date in the background, without need to confirm updates manually.",
    "game_features__game_data_features__caption__feature_cloud_saves": "Cloud saves downloads your saves when installing a supported GOG game, and syncs them before and after play sessions.",
    "platform_connections__community_integrations_popular__section_header": "Community integrations - popular",
    "platform_connections__community_integrations_manual__section_header": "Community integrations - manually added",
    "platform_connections__community_integrations__section_header": "Community integrations",
    "platform_connections__integrations_found_one": "[[ count ]] manually added integration found",
    "platform_connections__integrations_found_few": "[[ count ]] manually added integrations found",
    "platform_connections__integrations_found_many": "[[ count ]] manually added integrations found",
    "platform_connections__integrations_found_other": "[[ count ]] manually added integrations found",
    "platform_connections__integrations_learn_more": "Learn more",
    "platform_features__running-clients__section_header": "Features",
    "platform_features__quit_when_closing_games": "Quit when closing [[ platformName ]] games",
    "platform_features__running_clients__connect_platform_prompt": "Connect platform integrations to access features.",
    "platform_features__tooltip__platform_feature_not_supported": "The integration does not support this feature.",
    "platform_features__launch_with_galaxy": "Launch with GOG Galaxy",
    "platform_features__subscription": "Subscriptions",
    "platform_features__subscription__auto_checkbox_label": "Detect and show automatically",
    "platform_features__subscription__manual_checkbox_label": "Show [[ subscriptionName ]]",
    "platform_features__subscription__checkbox_disabled_tooltip": "Feature for this platform is unavailable",
    "sidebar__version__technical_alpha": "Technical alpha",
    "sidebar__version__closed_beta": "Closed beta",
    "platform_search__input_placeholder__text": "Search GitHub",
    "platform_search__empty_search_phrase__text": "to add more integrations",
    "platform_search__learn_more": "Learn more",
    "platform_search__integrations_found__one": "[[ found ]] integration found",
    "platform_search__integrations_found__few": "[[ found ]] integrations found",
    "platform_search__integrations_found__many": "[[ found ]] integrations found",
    "platform_search__integrations_found__other": "[[ found ]] integrations found",
    "import_metadata_dialog__header": "Import",
    "import_metadata_dialog__primary_button": "OK",
    "import_metadata_dialog__secondary_button": "Cancel",
    "import_metadata_dialog__confirmation_message": "Do you want to import your [[ platformName ]] metadata? This will include your [[ tagStart ]]tags, favorites and hidden games[[ tagEnd ]].",
    "import_metadata_dialog__confirmation_details": "If you’ve already synced [[ platformName ]], this will override your current data.",
    "interface__label__friends_sidebar": "Friends sidebar",
    "interface__text__friends_sidebar": "Show online friends as a sidebar",
    "interface__caption__friends_sidebar": "The friends sidebar is available on window wider than [[ friendsSidebarBreakpoint ]].",
    "interface__customizations__section_header": "Customizations",
    "interface__enable_store_header": "Store",
    "interface__enable_store_option__visible": "Visible",
    "interface__enable_store_option__hidden": "Hidden",
    "sidebar__version__beta": "Beta",
    "startup_page_option__games_recent": "Games - Recent",
    "store_header": "Preferred store",
    "store_option__ggs": "GOG GALAXY store",
    "store_option__gog": "GOG.COM store",
    "store_option__none": "Hide from sidebar",
    "psn_platform__tooltip_text": "This is an official PlayStation Network integration. It includes only CD PROJEKT RED games that you own on this platform.",
    "psn_platform__only_cdp_red": "only CD PROJEKT RED games"
  },
  "galaxy2.0_menu": {
    "scan_gog_games": "Scan folders for GOG Games",
    "import_other_platforms": "Connect platforms",
    "import_other_platforms_v2": "Connect gaming accounts",
    "add_game": "Add games & friends",
    "add_friends": "Add friends",
    "add_game_to_library": "Add game manually",
    "power-search_press": "Press",
    "power-search_to": "to...",
    "browse_store": "Browse store",
    "log_in": "Sign in",
    "log_out": "Sign out",
    "bug_report": "Report issue",
    "refresh_integrations": "Sync integrations",
    "orders_history": "Orders history",
    "orders_history__ggs_option": "GOG GALAXY store",
    "orders_history__gog_option": "GOG.COM store"
  },
  "galaxy2.0_platformImport": {
    "footer__cancel": "Cancel",
    "footer__confirm_disconnect": "Confirm",
    "platform_conflict_prompt__window_title": "Account conflict: [[platformName]]",
    "conflict__info_message": "You already connected this [[gogPlatformName]] account to a different [[externalPlatformName]] account.",
    "conflict__confirmation_message": "Do you want to disconnect currently bound account [[username]]?",
    "platform_disconnect_prompt__window_title": "Disconnect [[platformName]]",
    "platform_disconnect_prompt__disconnect_info_text": "Are you sure you want to disconnect [[platformName]]? This will remove all [[platformName]] related stats, friends and games from your library.",
    "plugin_features_prompt__window_title": "Connect your [[platformName]] account",
    "plugin_features_prompt__introduction_text": "You’re about to connect your [[platformName]] account to GOG Galaxy 2.0. This integration will enable the following features:",
    "plugin_feature__group__games": "Games",
    "plugin_feature__group__friends": "Friends",
    "plugin_feature__import_owned_games": "Library",
    "plugin_feature__install_game": "Installing & launching",
    "plugin_feature__import_achievements": "Achievements",
    "plugin_feature__import_game_time": "Game time",
    "plugin_feature__chat": "Chat",
    "plugin_feature__import_friends": "Friend recommendations",
    "plugin_feature__import_users": "Friends list",
    "plugin_feature__import_game_library_settings": "Importing tags and hidden games",
    "plugin_features_prompt__privacy_text": "You can disconnect at any time. GOG Galaxy 2.0. will not store your [[platformName]] login credentials. We may access personal and non-personal information to enable the features. To see what data will be accessed by GOG Galaxy 2.0. [[privacyLinkBefore]]check our privacy notice.[[privacyLinkAfter]]",
    "plugin_features_prompt__copyright_text": "[[platformName]] trademark and all titles, content, publisher names, trademarks, game artwork, and associated imagery are trademarks and/or copyright material of their respective owners. All rights reserved."
  },
  "galaxy2.0_activityFeed": {
    "activity_feed__header__achievement_few": "earned %achievementsCount% achievements",
    "activity_feed__header__achievement_many": "earned %achievementsCount% achievements",
    "activity_feed__header__achievement_one": "earned %achievementsCount% achievement",
    "activity_feed__header__achievement_other": "earned %achievementsCount% achievements",
    "activity_feed__header__milestone__achievements": "reached %htmlElementStart%%achievementsCountPercentage% achievements%htmlElementEnd%",
    "activity_feed__header__milestone__play_time": "reached %htmlElementStart%%playtime% hours played%htmlElementEnd%",
    "activity_feed__header__milestone__played_first_time": "played for the first time",
    "activity_feed__header__forum__topic_created": "created new topic on the forum %forumLink%",
    "activity_feed__header__product_review": "rated",
    "activity_feed__header__custom_post": "shared a thought",
    "activity_feed__content__show_more": "more",
    "activity_feed__content__read_more": "Read more",
    "activity_feed__feed_offline": "You have to be online to see activity feed",
    "activity_feed__feed_error": "We could not load your activity feed :(",
    "activity_feed__header__earned": "earned",
    "activity_feed__header__achievement_epic": "epic achievement",
    "activity_feed__header__achievement_legendary": "legendary achievement",
    "activity_feed__header__achievement_rare": "rare achievement",
    "activity_feed__header__achievement_uncommon": "uncommon achievement",
    "activity_feed__header__achievement_common": "common achievement"
  },
  "galaxy2.0_configureInstallation": {
    "configure_installation__navigation__installation": "Installation",
    "configure_installation__navigation__game": "Game",
    "configure_installation__navigation__files": "Files",
    "configure_installation__titlebar__configuring_game": "Configuring \"[[gameTitle]]\"",
    "configure_installation__auto_updates__disabled_globally": "Auto-updates are disabled in GOG Galaxy settings. You will be notified whenever a new update is available",
    "configure_installation__cloud_saves__disabled_globally": "Cloud Saves are disabled in GOG Galaxy settings.",
    "configure_installation__overlay__disabled_globally": "Overlay is disabled in GOG Galaxy settings.",
    "launch_parameters": "Launch parameters",
    "launch_parameters__custom_exec": "Custom executables / arguments",
    "launch_parameters__custom_exec__file": "File",
    "launch_parameters__custom_exec__arguments": "Arguments",
    "launch_parameters__custom_exec__my_label": "My label",
    "launch_parameters__custom_exec__defaul_exec": "Default executable",
    "launch_parameters__custom_exec__add_another": "Add another executable / arguments",
    "launch_parameters__custom_exec__select_exec": "Select executable",
    "launch_parameters__custom_exec__remove_exec": "Remove executable",
    "launch_parameters__custom_exec__defined_by_intergration": "Defined by integration",
    "launch_parameters__custom_exec__duplicate": "Duplicate",
    "section__installation": "Installation",
    "section__features": "Features",
    "handled_by_platform": "Handled by [[platformName]]"
  },
  "galaxy2.0_topMenu": {
    "game_view__queued": "Queued",
    "game_view__installing": "Installing",
    "game_view__updating": "Updating",
    "game_view__downloading": "Downloading",
    "game_view__syncing": "Syncing",
    "game_view__paused": "Paused",
    "game_view__overview": "Overview",
    "game_view__progression": "My progress",
    "game_view__game_hub": "Game hub",
    "game_view__extras": "Extras",
    "game_view__buy": "Buy",
    "game_view__buy__store_disabled": "In order to buy this game, enable store in settings",
    "game_view__install": "Install",
    "game_view__update": "Update",
    "game_view__mark_as_owned": "Mark as owned",
    "game_view__link_executable": "Link executable",
    "game_view__coming_soon": "Coming soon",
    "game_view__release_on": "Release on [[releaseDate]]",
    "game_view__os_not_compatible_but_owned": "Not compatible",
    "game_view__platform_not_compatible_but_owned": "Use your console to play this game",
    "game_view__platform_not_connected": "[[platformName]] is not connected",
    "library__all_games": "All games",
    "library__filter": "Filter",
    "store_content__featured": "Featured",
    "store_content__all_games": "All games",
    "social_content__activity": "Activity",
    "social_content__feed": "Feed",
    "social_content__profile": "Profile",
    "social_content__personalize": "Personalize",
    "games_recent__add": "Add games & friends",
    "store_content__wishlist": "Wishlist",
    "store_content__search": "Search store",
    "store_content__store_highlights": "Highlights",
    "store_content__all_offers": "All offers"
  },
  "galaxy2.0_sidebar": {
    "sidebar__games": "Games",
    "sidebar__games__all": "All games",
    "sidebar__games__owned": "Owned games",
    "sidebar__games__subscriptions": "Subscriptions",
    "sidebar__games__from_subscriptions_general": "From subscriptions",
    "sidebar__games__from_subscriptions_specific": "From [[subscriptions]]",
    "sidebar__games__invites": "Game invites",
    "sidebar__games__installed": "Installed",
    "sidebar__games__followed": "Followed",
    "sidebar__games__downloads": "Downloads",
    "sidebar__friends__online": "Friends online",
    "sidebar__friends__messages": "Messages",
    "sidebar__store": "Deals",
    "sidebar__friends__requests": "Invites",
    "sidebar__friends": "Friends",
    "sidebar__friends__activity": "Activity",
    "sidebar__store__featured_old": "Featured",
    "sidebar__store__featured": "Store",
    "sidebar__games__recent": "Recent",
    "sidebar__bookmark__rename": "Rename bookmark",
    "sidebar__bookmark__remove": "Delete bookmark",
    "sidebar__bookmark__move_up": "Move up",
    "sidebar__bookmark__move_down": "Move down",
    "sidebar__rating": "Rated [[rating]]",
    "sidebar__store__catalogue": "More offers",
    "sidebar__gog_galaxy": "GOG Galaxy",
    "sidebar__gog_galaxy__home": "Home",
    "sidebar__orders_history": "Orders history"
  },
  "galaxy2.0_home": {
    "tutorial_header": "Bring all your games and friends together by connecting other platforms.",
    "tutorial_header_v2": "Connect gaming accounts. Bring your games & friends in one&nbsp;place.",
    "tutorial_games": "Games",
    "tutorial_friends": "Friends",
    "tutorial_privacy": "Privacy",
    "tutorial_organise_and_launch": "Organise and launch all your games from one master collection.",
    "tutorial_bring_friends": "Bring all your friends together and see their gaming activity.",
    "tutorial_bring_friends_v2": "Bring your friends together and compare your progress against them.",
    "tutorial_track_achievements": "Track all your gaming progress and compare it against your friends.",
    "tutorial_all_your_data_belongs_to_you": "Your data belongs to you and it will be never shared with anyone.",
    "tutorial_all_your_data_belongs_to_you_v2": "Your data belongs only to you and will never be shared.",
    "tutorial_learn_more": "Learn more.",
    "recently_played_by_me": "Recently played by me",
    "recently_played_by_others": "Recently played by others",
    "recently_active__placeholder_header": "Let's play some games!",
    "recently_active__placeholder_content": "This section is empty because you haven't played anything yet",
    "recently_popular__add_friends": "Add friends",
    "recently_popular__placeholder_header": "Let's add some friends!",
    "recently_popular__placeholder_content": "This section is empty because you don't have friends who play any games yet",
    "my_stats_section__games_owned__one": "[[count]] game added",
    "my_stats_section__games_owned__few": "[[count]] games added",
    "my_stats_section__games_owned__many": "[[count]] games added",
    "my_stats_section__games_owned__other": "[[count]] games added",
    "my_stats_section__achievements_unlocked__one": "[[count]] achievement",
    "my_stats_section__achievements_unlocked__few": "[[count]] achievements",
    "my_stats_section__achievements_unlocked__many": "[[count]] achievements",
    "my_stats_section__achievements_unlocked__other": "[[count]] achievements",
    "my_stats_section__minutes_played__one": "[[count]] minute played",
    "my_stats_section__minutes_played__few": "[[count]] minutes played",
    "my_stats_section__minutes_played__many": "[[count]] minutes played",
    "my_stats_section__minutes_played__other": "[[count]] minutes played",
    "my_stats_section__hours_played__one": "[[count]] hour played",
    "my_stats_section__hours_played__few": "[[count]] hours played",
    "my_stats_section__hours_played__many": "[[count]] hours played",
    "my_stats_section__hours_played__other": "[[count]] hours played",
    "my_stats_section__played": "[[time]] played",
    "my_stats_section__time_resolution_day": "Daily",
    "my_stats_section__time_resolution_week": "Weekly",
    "my_stats_section__time_resolution_month": "Monthly",
    "my_stats_section__histogram_type_summary": "Summary",
    "my_stats_section__histogram_type_history": "History",
    "my_stats_section__title_summary_day": "Today's summary",
    "my_stats_section__title_summary_week": "This week's summary",
    "my_stats_section__title_summary_month": "This month's summary",
    "my_stats_section__title_history_day": "Daily history",
    "my_stats_section__title_history_week": "Weekly history",
    "my_stats_section__title_history_month": "Monthly history",
    "stats_histogram__today": "Today",
    "stats_histogram__yesterday": "Yesterday",
    "stats_histogram__this_week": "This week",
    "stats_histogram__this_month": "This month",
    "stats_summary_histogram__game_owned__one": "+[[count]] game added",
    "stats_summary_histogram__game_owned__few": "+[[count]] games added",
    "stats_summary_histogram__game_owned__many": "+[[count]] games added",
    "stats_summary_histogram__game_owned__other": "+[[count]] games added",
    "stats_summary_histogram__achievements_unlocked__one": "+[[count]] achievement",
    "stats_summary_histogram__achievements_unlocked__few": "+[[count]] achievements",
    "stats_summary_histogram__achievements_unlocked__many": "+[[count]] achievements",
    "stats_summary_histogram__achievements_unlocked__other": "+[[count]] achievements",
    "stats_summary_histogram__minutes_played__one": "+[[count]] minute played",
    "stats_summary_histogram__minutes_played__few": "+[[count]] minutes played",
    "stats_summary_histogram__minutes_played__many": "+[[count]] minutes played",
    "stats_summary_histogram__minutes_played__other": "+[[count]] minutes played",
    "stats_summary_histogram__hours_played__one": "+[[count]] hour played",
    "stats_summary_histogram__hours_played__few": "+[[count]] hours played",
    "stats_summary_histogram__hours_played__many": "+[[count]] hours played",
    "stats_summary_histogram__hours_played__other": "+[[count]] hours played",
    "stats_summary_histogram__total": "([[count]] total)",
    "leaderboard__friends_leaderboards": "Friends leaderboards",
    "leaderboard__this_month": "This month",
    "leaderboard__this_week": "This week",
    "leaderboard__previous_month": "Previous month",
    "leaderboard__previous_week": "Previous week",
    "leaderboard__all_time": "All time",
    "leaderboard__added": "Added",
    "leaderboard__unlocked": "Unlocked",
    "leaderboard__hundred_percent": "100%",
    "leaderboard__legendary": "Legendary",
    "leaderboard__played": "Played",
    "leaderboard__hundred_hours": "100h",
    "leaderboard__score": "Score",
    "leaderboard__see_more": "See more",
    "leaderboard__see_less": "See less",
    "leaderboard__friends_average": "Friends average",
    "leaderboard__all_players_average": "All players average",
    "leaderboard__last_played": "Last played",
    "leaderboard__friends_stats_error_tooltip": "Friends stats failed to load",
    "leaderboard__all_players_stats_error_tooltip": "All players average failed to load",
    "share": "Share stats",
    "customize": "Customize",
    "new_in_library": "New in library",
    "activity": "Activity",
    "feed": "Feed"
  },
  "galaxy2.0_snackbar": {
    "snackbar__loading__text": "Loading...",
    "snackbar__offline__text": "You’re offline. Some parts of the application may be unavailable.",
    "snackbar__offline__retry__button": "Connect now",
    "snackbar__couldnt_load_data__text": "Sorry, we couldn’t load the data.",
    "snackbar__couldnt_load_data__connect__button": "Retry",
    "snackbar__importing": "Importing",
    "snackbar__installing_external__text": "Please wait, we are launching [[platformName]]",
    "snackbar__launching_external__text": "Please wait, we are launching a [[platformName]] game",
    "snackbar__launching_external__phonetic_vowel_platform__text": "Please wait, we are launching an [[platformName]] game",
    "snackbar__launching_external__phonetic_consonant_platform__text": "Please wait, we are launching a [[platformName]] game",
    "snackbar__launching_external__starting_with_the_platform__text": "Please wait, we are launching [[platformName]] game",
    "snackbar__launching_external__single_game_launcher__text": "Please wait, we are launching [[gameTitle]]",
    "snackbar__undo_operation__game_hidden_text": "The game was hidden.",
    "snackbar__undo_operation__undo_text": "Undo",
    "snackbar__image_override_error__connection_error_one": "Image override for [[gameTitle]] failed because of connection issues.",
    "snackbar__image_override_error__connection_error_two": "Image override for [[count]] games failed because of connection issues.",
    "snackbar__image_override_error__connection_error_plural_one": "Image override for [[count]] games failed because of connection issues.",
    "snackbar__image_override_error__connection_error_few": "Image override for [[count]] games failed because of connection issues.",
    "snackbar__image_override_error__connection_error_many": "Image override for [[count]] games failed because of connection issues.",
    "snackbar__image_override_error__connection_error_other": "Image override for [[count]] games failed because of connection issues.",
    "snackbar__image_override_error__client_error_one": "Image override for [[gameTitle]] failed. Try different image format or size.",
    "snackbar__image_override_error__client_error_two": "Image override for [[count]] games failed. Try different image format or size.",
    "snackbar__image_override_error__client_error_plural_one": "Image override for [[count]] games failed. Try different image format or size.",
    "snackbar__image_override_error__client_error_few": "Image override for [[count]] games failed. Try different image format or size.",
    "snackbar__image_override_error__client_error_many": "Image override for [[count]] games failed. Try different image format or size.",
    "snackbar__image_override_error__client_error_other": "Image override for [[count]] games failed. Try different image format or size.",
    "snackbar__image_override_error__server_error_one": "Image override for [[gameTitle]] failed. Please try again later.",
    "snackbar__image_override_error__server_error_two": "Image override for [[count]] games failed. Please try again later.",
    "snackbar__image_override_error__server_error_plural_one": "Image override for [[count]] games failed. Please try again later.",
    "snackbar__image_override_error__server_error_few": "Image override for [[count]] games failed. Please try again later.",
    "snackbar__image_override_error__server_error_many": "Image override for [[count]] games failed. Please try again later.",
    "snackbar__image_override_error__server_error_other": "Image override for [[count]] games failed. Please try again later."
  },
  "galaxy2.0_gameViewErrors": {
    "install_broken__title": "Installation failed (E1)",
    "install_broken__description": "Your local copy of the game is corrupted.",
    "update_broken__title": "Update failed (E1)",
    "update_broken__description": "Your local copy of the game is corrupted.",
    "install_configuring_failure__title": "Installation failed (E2)",
    "install_configuring_failure__description": "Failed to finalize the installation.",
    "update_configuring_failure__title": "Update failed (E2)",
    "update_configuring_failure__description": "Failed to finalize the update.",
    "install_connection_problem__title": "Installation failed (E3)",
    "install_connection_problem__description": "Failed to connect to GOG.com servers.",
    "update_connection_problem__title": "Update failed (E3)",
    "update_connection_problem__description": "Failed to connect to GOG.com servers.",
    "install_disk_access_problem__title": "Installation failed (E4)",
    "install_disk_access_problem__description": "Disk access error occurred during installation.",
    "update_disk_access_problem__title": "Update failed (E4)",
    "update_disk_access_problem__description": "Disk access error occurred during update.",
    "update_game_in_session__title": "Update failed (E5)",
    "update_game_in_session__description": "Game was running during update",
    "install_not_authorized__title": "Installation failed (E6)",
    "install_not_authorized__description": "You don't own a valid copy of this game.",
    "update_not_authorized__title": "Update failed (E6)",
    "update_not_authorized__description": "You don't own a valid copy of this game.",
    "install_not_supported__title": "Installation failed (E7)",
    "install_not_supported__description": "This game is no longer available.",
    "update_not_supported__title": "Update failed (E7)",
    "update_not_supported__description": "This game is no longer available.",
    "install_out_of_space__title": "Installation failed (E8)",
    "install_out_of_space__description": "Not enough free disk space in [[path]]",
    "update_out_of_space__title": "Update failed (E8)",
    "update_out_of_space__description": "Not enough free disk space in [[path]]",
    "install_server_problem__title": "Installation failed (E9)",
    "install_server_problem__description": "GOG.com servers returned an unknown error.",
    "update_server_problem__title": "Update failed (E9)",
    "update_server_problem__description": "GOG.com servers returned an unknown error.",
    "import_failure__title": "Operation failed (E10)",
    "import_failure__description": "There was a problem importing the game from [[path]]",
    "manual_game_adding__title": "Operation failed (E11)",
    "manual_game_adding__description": "There was a problem adding the game to your library.",
    "manual_game_removing__title": "Operation failed (E12)",
    "manual_game_removing__description": "There was a problem removing the game from your library.",
    "linking__title": "Operation failed (E13)",
    "linking__description": "There was a problem linking the game with a local executable file.",
    "unlinking__title": "Operation failed (E14)",
    "unlinking__description": "There was a problem removing local executable from the game.",
    "uninstall_failure__title": "Uninstall failed (E15)",
    "uninstall_failure__description": "There was a problem with uninstalling the game.",
    "cloud_sync_failure__title": "Cloud Sync failed",
    "cloud_sync_failure__description": "There was a problem while syncing your cloud saves.",
    "channel_not_available__title": "Beta Channel no longer available",
    "channel_not_available__description": "Your current Beta Channel is no longer available and you will no longer receive further updates for this game.",
    "possible_operations__retry": "Retry",
    "possible_operations__uninstall": "Uninstall",
    "possible_operations__change_branch": "Change branch",
    "possible_operations__or__label": "or"
  },
  "galaxy2.0_login": {
    "login_window__titlebar_title": "Log in to GOG Galaxy",
    "login_window__splashscreen_text": "Launching GOG Galaxy...",
    "login_window__fallback_button_description": "Oops! Something went wrong. Click below to log in to GOG Galaxy",
    "login_window__fallback_button_text": "Log in",
    "login_window__login_denied__info1": "Sorry, it appears you have not yet been invited to participate in GOG GALAXY 2.0 closed beta. To sign up, please visit [[linkStart]]www.gogalaxy.com[[linkEnd]]",
    "login_window__login_denied__info2": "If you've received the invitation to the closed beta and still can't get access, please go to our [[linkStart]]support page[[linkEnd]] for more information."
  },
  "galaxy2.0_friendsInGame": {
    "friends_in_game__header": "Friends in games",
    "friends_in_game__no-data": "No friends in games"
  },
  "galaxy2.0_downloadsView": {
    "active_section__header": "Queue",
    "completed_section__header": "Completed",
    "job_state__queued": "Queued",
    "job_state__running": "Running",
    "job_state__completed": "Completed",
    "job_state__deleting": "Deleting",
    "job_state__removed": "Removed",
    "job_state__failed": "Failed",
    "job_state__stopping": "Stopping",
    "job_phase__finalizing": "Finalizing",
    "job_phase__getting_file_list": "Getting file list",
    "job_phase__allocating_disk": "Allocating disk space",
    "job_phase__downloading_game_files": "Downloading",
    "job_phase__moving_files": "Moving files",
    "job_phase__scanning_installed_files": "Scanning installed files",
    "job_phase__applying_diff_patches": "Applying patches",
    "job_phase__executing_setup": "Executing setup",
    "job_phase__syncing_cloud_storage": "Syncing cloud storage",
    "job_phase__install_complete": "Installation complete",
    "job_phase__install_started": "Installation started",
    "job_phase__pending": "Pending",
    "job_type__product_install": "Installing",
    "job_type__product_update": "Updating",
    "empty_content__placeholder__header": "Your job queue is empty",
    "empty_content__placeholder__content": "Here you will see all of your completed and active game installations/updates",
    "tooltip__drag_and_drop": "Drag and drop to reorder",
    "failed_section__header": "Failed",
    "available_updates_section__header": "Available updates",
    "available_updates_section__item_label": "Update",
    "job_type__offline_backup_installer": "[[gameTitle]] - Offline backup installer"
  },
  "galaxy2.0_tutorial": {
    "bookmark_tutorial__header": "This collection appears in the sidebar because it is {{colorStart}}bookmarked{{colorEnd}}",
    "bookmark_tutorial__add_current_view_text": "Add current view to the sidebar for a quick{{newLine}}access with the bookmark button.",
    "bookmark_tutorial__bookmarked_search_text": "Bookmarked search or filter results are{{newLine}}great for saving collections - like this one.",
    "friend_recommendations_tutorial__header": "Add your friends from other platforms with [[colorStart]]friend recommendations[[colorEnd]]",
    "friend_recommendations_tutorial__see_users": "See GOG users that you know from[[newLine]]other connected platforms.",
    "friend_recommendations_tutorial__discover_users": "Discover users who have many[[newLine]]mutual friends with you."
  },
  "galaxy2.0_powerSearch": {
    "input_placeholder__empty": "Search your games, friends and...",
    "input_placeholder__adding_game": "Search for any game and...",
    "input_placeholder__no_results": "No results",
    "action_slug__show_game": "Show game",
    "action_slug__play": "Play",
    "action_slug__link_executable": "Link executable",
    "action_slug__install": "Install",
    "action_slug__show_friend_invites": "Show friend invites",
    "action_slug__friend_profile": "Profile",
    "action_slug__chat": "Chat",
    "action_slug__show_bookmark": "Show bookmark",
    "action_slug__buy_in_store": "Buy in store",
    "action_slug__show_results": "Show results",
    "header_title__users": "Users",
    "header_title__games": "Games",
    "header_title__bookmarks": "Bookmarks",
    "result_type__friend_request": "Friend request",
    "result_type__friend": "Friend",
    "result_type__developer": "Developer",
    "result_type__tag": "Tag",
    "result_type__owned_game": "Owned game",
    "result_type__game": "Game",
    "result_type__bookmark": "Bookmark",
    "result_type__installed_game": "Installed",
    "search_tutorial__games_section__header": "Add games",
    "search_tutorial__games_section__content": "Find any game and mark it as owned.",
    "search_tutorial__perform_actions_section__header": "Perform actions",
    "search_tutorial__perform_actions_section__content": "Launch any game, start chatting with a friend...",
    "search_tutorial__search_metadata_section__header": "Search metadata",
    "search_tutorial__search_metadata_section__content": "Search in tags, genres, ratings & more...",
    "add_game_tutorial__mark_as_owned_section__header": "Mark it as owned",
    "add_game_tutorial__mark_as_owned_section__content": "Add any game that you want to your \"All games\" section",
    "add_game_tutorial__link_executable_section__header": "Link an executable",
    "add_game_tutorial__link_executable_section__content": "Link games marked as owned to any local executable file."
  },
  "galaxy2.0_whatsNew": {
    "continue": "Continue",
    "video_overview": "Watch Video Overview",
    "update_1__title": "Welcome to the Nyx Update",
    "update_1__content__games_hiding__title": "Hiding games",
    "update_1__content__games_hiding__body": "Games you don’t want to show up in your library can now be hidden. Once hidden, they can be displayed using search and filters.",
    "update_1__content__friend_discovery__title": "Friend discovery",
    "update_1__content__friend_discovery__body": "Friends from other platforms who are also using GOG GALAXY 2.0 will appear as recommended friends in the ‘Add friends’ window.",
    "update_2__title": "Welcome to the Atlas Update",
    "update_2__content__power_search__title": "Global Search",
    "update_2__content__power_search__body": "Find games, friends, or metadata with the new search button (or Ctrl+F/CMD+F). Quick actions like launching games or starting a chat are also available from Global Search.",
    "update_2__content__adding_games_manually__title": "Manual game adding",
    "update_2__content__adding_games_manually__body": "Games found with Global Search can be marked as owned, and then linked to an executable for launching and game time tracking.",
    "update_2__content__downloads_list__title": "Downloads view",
    "update_2__content__downloads_list__body": "Manage your active, queued, and completed downloads from a new section that appears in the sidebar automatically (for GOG.COM games only).",
    "update_2__content__customization__title": "Grid and list views customization",
    "update_2__content__customization__body": "New columns are available in the library list view. Reorder and toggle columns in the list view, customize additional info shown in the grid view, or sort and group with new options.",
    "update_3__title": "Welcome to the Euporie Update",
    "update_3__content__deduplication__title": "Duplicate games stacking",
    "update_3__content__deduplication__body": "If you own more than one copy of the same game, it will now be stacked into one. Switching between copies is available using a new button on the game view.",
    "update_3__content__mouse_shortcuts__title": "Mouse shortcuts (Windows only)",
    "update_3__content__mouse_shortcuts__body": "Speed up navigation using back / forward buttons on your mouse, access your recently played games, messages from friends and more by right-clicking on the app icon in the taskbar.",
    "update_3__content__gog_games__title": "GOG.COM games features",
    "update_3__content__gog_games__body": "Managing your GOG.COM games becomes even more convenient – download bonus goodies like wallpapers or soundtracks, view patch notes, handle all manual updates from one place.",
    "update_3__content__plugin_search__title": "Community integrations search",
    "update_3__content__plugin_search__body": "Search for additional community-created integrations inside the app to boost the number of your connected platforms. The search bar is available in the Settings under Integrations menu.",
    "update_4__title": "Welcome to the Argus Update",
    "update_4__content__friends__title": "Cross-platform friends",
    "update_4__content__friends__body": "See your friends' online status and which games they're currently playing without switching between multiple clients and launchers.",
    "update_4__content__stats_sharing__title": "Share your stats",
    "update_4__content__stats_sharing__body": "Show your cross-platform gaming stats by sharing on social media the number of games owned, achievements earned and hours played, once you connect all your platforms.",
    "update_5__title": "Welcome to the Theia Update",
    "update_5__content__subscriptions__title": "Subscriptions",
    "update_5__content__subscriptions__body": "See all your gaming subscriptions in one place. Browse, search and install games from each service in a convenient way.",
    "update_5__content__multiple_execs__title": "Multiple executables",
    "update_5__content__multiple_execs__body": "Link multiple executables to any game and add your own launch parameters to play games with custom mods or settings.",
    "update_5__content__more__title": "And more",
    "update_5__content__more__body": "Rearrange the order of your games and series using sorting titles, browse your collection with even smoother scrolling and manage installation or rate games quickly with the expanded context menu.",
    "update_epic__title": "New official integration",
    "update_epic__content__integration__title": "New official integration with Epic Games Store",
    "update_epic__content__integration__body": "We’re partnering with our friends at Epic Games to bring you a more seamless and reliable experience while organizing, installing, and launching your Epic Games Store games via GOG GALAXY 2.0 thanks to the new official integration.",
    "update_epic__content__connect__body": "You can connect your Epic account in the application settings (under cogwheel icon).",
    "update_epic__content__used_epic__body": "If you have used Epic Games Store community integration in the app previously, please reconnect using the official one."
  },
  "galaxy2.0_redeemCode": {
    "modal_header": "Redeem code",
    "terms": "This app feature is protected by reCAPTCHA and the Google {{tagStart}}Privacy Policy{{tagEnd}} and {{secondTagStart}}Terms of Service{{secondTagEnd}} apply.",
    "tooltip__offline": "Functionality not available offline",
    "step_description__code_input": "Enter your code below to redeem your game or discount. It will be added to {{boldTagStart}}{{email}}{{boldTagEnd}} account.",
    "step_description__checkout": "You have successfully added { productCount, plural, =1 { an item} =2 {# items} other {# items} } to your GOG account. You can access all your games in your Owned games section.",
    "error_description__code_expired": "Uh oh. This code has expired. If you believe this is incorrect, please {{tagStart}}let us know{{tagEnd}}.",
    "error_description__code_used": "This code has already been used. If you believe this is incorrect, please {{tagStart}}let us know{{tagEnd}}.",
    "error_description__code_not_found": "This code doesn’t look like one of ours. Please check that you entered the code correctly. Some characters like 0 & O, or 1, I & l, can look similar in print.",
    "flow_status__success": "Code redeemed successfully",
    "flow_status__warning": "Some items are not eligible to redeem",
    "flow_status__code_error": "Invalid code",
    "flow_status__request_error": "Request error. Please try again",
    "flow_status__service_unavailable": "Oops… It looks like we are having some issues…",
    "flow_status__captcha_error": "Captcha error. Did you find all fire hydrants?",
    "flow_status__required_product_not_selected": "You need to redeem the base product also to get additional content to it.",
    "flow_status__other": "Something went wrong",
    "product_warning__base_game_not_owned": "This is additional content, not a standalone product. You need to own the base game to redeem this product. It will not be added to your account.",
    "product_warning__already_owned": "You already own this product. It won’t be added to your game library.",
    "footer__redeem": "Redeem",
    "service_unavailable": "Service is currently unavailable, please try again later",
    "products_section__items": "Items",
    "products_section__ineligible": "Not eligible for redeem",
    "products_section__eligible": "Eligible for redeem",
    "added_to_downloads": "Added to downloads",
    "error_description__service_failure": "Sometimes traffic happen. Please be patient and try again in a while. If problem persists please let us know.",
    "error_description__other": "We are very, very confused. Please try again. If the problem persists please let us know.",
    "redeem_item__parent__warning_explanation": "This is a base game. You need to select it in order to redeem its additional content.",
    "required_products_not_selected": "Select the base game before redeeming its additional content.",
    "step_description__preview": "You are about to redeem {productCount, plural, =1 {an item} =2 {# items} other {# items}}. {productCount, plural, =1 {It} =2 {They} other {They}} {productCount, plural, =1 {will be added} =2 {will be added} other {will be added}} to {boldTagStart}{email}{boldTagEnd} account and {productCount, plural, =1 {appear} =2 {appear} other {appear}} in your library. {isVisibleTagStart}Code expires on {date}.{isVisibleTagEnd}",
    "error_description__code_claimed": "This code is currently being redeemed by someone."
  }
}
